package J20250718.demo01_innerClass;

/**
 * @author WanJl
 * @version 1.0
 * @title Outer
 * @description
 * @create 2025/7/18
 */
public class Outer {
    public class Inner implements USB{

        @Override
        public void open() {

        }

        @Override
        public void close() {

        }
    }
}
